Subject: Re: [bug#60640] Acknowledgement (Gnu: Add gdcm)

From: Tor-björn Claesson <[email-masked]>
Date: Mon, 09 Jan 2023 12:50:32 +0200

Hi Tobias,
thanks for taking the time to comment!

Tobias Geerinckx-Rice <[email-masked]> writes:
> Hi Tor-björn,
>
> On 8 January 2023 08:04:40 UTC, "Tor-björn Claesson" <[email-masked]> wrote:
>>Den sön 8 jan. 2023 kl 10:00 skrev Tor-björn Claesson <[email-masked]>:
>>
>>>
>>> 5. I'm not sure how to specify util-linux:bin as an input?
>>>
>>I mean util-linux:lib...
>
> Exactly like you did.  Are you seeing util-linux-related failures?
>
>
> Kind regards,
>
> T G-R
>
> Sent on the go.  Excuse or enjoy my brevity.

No failures, only guix lint tells me "[email-masked]: label 'util-linux'
does not match package name 'util-linux:lib'", so I thought I might be
doing something wrong. If not then all fine on that front.

-- 
Cheers,
Tor-björn Claesson